.text-justify {
    text-align: justify;
}
.htext{
    z-index: +999;
    margin-top: -580px;
    color: #fff;
}

.hvideo{
    position: relative;
    top: -210px;
    z-index: 0;
}
.h-top{
    margin-top: -150px;
     z-index: +999;
}

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary {
    display: block;
    background: #fff;
}

.bg-danger{
    background-color: #d80808!important;
}

.hlead{
    font-size: 30px;
    font-weight: 300;
}

.side-fix-icon {
    position: fixed;
    top: 92%;
    right: 20px;
    z-index: 999;
    background: transparent;
}

.side-fix-icon img {
    display: inline-block;
    height: auto;
    width: auto;
    border-radius: 50%;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    border-radius: 50%;
    text-align: center;
    color: #f00;
    font-size: 20px;
}

.htext h1{
    font-size: 80px;
    color: #fff;
    font-weight: 800;
    line-height: 90px;
    text-shadow: 1px 1px 6px #000;
}

.htext p{
    width: 78%;
}



@media(max-width:657px){

    .htext{
        z-index: +999;
        margin-top: 0px;
        color: #000;
    }

    .pbmit-title-bar-content {
        width: 100%!important;
        min-height: 250px!important;
        padding: 64px 0 55px 0!important;
    }


    .htext p {
        width: 100%;
        line-height: 22px;
        font-size: 16px !important;
        margin-bottom: 10px !important;
        text-shadow: none;
    }

    .pbmit-testimonial-style-2 blockquote {
        font-size: 16px;
        line-height: 21px;
        padding: 0;
        font-weight: 400;
        margin: 0;
        border: none;
        color: var(--pbmit-blackish-color);
        background: transparent;
        font-family: var(--pbmit-heading-typography-font-family);
    }

    .pbmit-testimonial-style-2 .pbminfotech-post-item {
        background-color: #fff;
        padding: 20px;
        border-top: 5px solid var(--pbmit-global-color);
    }

    .htext h1{
        font-size: 30px;
        color: #000!important;
        line-height: 38px;
        text-shadow: none;
    }

    .hlead {
        font-size:22px!important;
        font-weight: 300;

    }

    .htext p{
        font-size: 16px;
        color: #000;
    }



    .htext{
        padding: 40px 0px;

    }

    .hvideo {
        position: none;
        top: -0px;
    }
    .h-top{
        margin-top: 0;
         z-index: +999;
    }
    .about-us-two_box{
        padding-top: 60px!important;
    }



}
